uses tools, SysUtils;

var
  i, j: longint;
  s, t: string;

begin
  randseed := 24;
  for i := 0 to 99 do
  begin
    s := inttostr(i);
    t := '1';
    for j := 1 to 97 do
      t := t + '0';
    t := t + s;
    add(t);
  end;
  shuffle;
  done;
end.